{
    "nav": {
        "home": "Home",
        "museum": "Museo",
        "collection": "Koleksyon",
        "object": "Bagay",
        "topics": "Mga paksa",
        "contact": "Makipag-ugnayan",
        "API": "API",
        "API_link": "",
        "rss_feeds": "RSS feeds",
        "api": "API",
        "exhibition": "Eksibisyon",
        "settings": "Mga settings",
        "sitemap": "Site map",
        "more": "At iba pa",
        "articles": "Artikulo",
        "events": "Mga kaganapan",
        "select_language": "Pumili ng wika",
        "join_us": "Makilahok!",
        "browse_backgrounds": "Tignan ang \"background information\"",
        "catalogue_raisonne": "Catalogue raisonn\u00e9",
        "more_museum_digital": "More museum-digital"
    }
}